/*----- inludes -----*/
/*----- variables -----*/

/*

main-color: #005ea8;

*/

/*----- styles -----*/
/*html, body {
  height: 100%;
}*/

body {
  font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, SimHei, 黑体, "Hiragino Sans GB", 冬青黑体, sans-serif;
  font-weight: 300;
  font-size: 1.6rem;
  line-height: 1.6;
  letter-spacing: 0.005rem;
  color: #666;
}
html.navopen,
body.navopen {
  position: relative;
  overflow: hidden;
  height: 100%;
}

h1, h2 {
  font-weight: 300;
  color: #005ea8;
  margin: 0;
  line-height: 1.2;
  clear: both;
}

h1 {
  font-size: 3.2rem;
  margin-bottom: 1.5rem;
}
h2 {
  font-size: 2.8rem;
  margin: 2rem 0 1.5rem 0;
}
h3 {
  position: relative;
  font-size: 1.6rem;
  font-weight: 400;
  color: #005ea8;
  text-transform: uppercase;
  padding: 0 0 2rem 0;
  margin: 2 0 2rem 0;
  clear: both;
}
div > h2:nth-child(1),
div > h3:nth-child(1) {
  margin-top: 0;
}
h3.mt {
  margin-top: 2rem;
}
h3::after {
  content: "";
  position: absolute;
  width: 7rem;
  height: 0.2rem;
  left: 0;
  bottom: 0;
  background-color: #005ea8;
}

h4 {
  font-size: 1.6rem;
  font-weight: 400;
  margin: 0;
  color: #005ea8;
}

p {
  margin: 1.5rem 0;
}

div.intro,
p.intro {
  font-size: 1.8rem;
  color: #005ea8;
}
p.intro img {
  width: 100%;
  margin-top: 4rem;
}

p.success {
  padding: 1rem;
  background-color: #dff0d8;
  margin-top: 0;
}

a,
a:visited {
  color: #005ea8;
  -webkit-transition: all 250ms ease;
  -o-transition: all 250ms ease;
  transition: all 250ms ease;
}

a:hover,
a:active {
  color: #002542;
  text-decoration: none;
}

a:focus {
  outline: none;
  text-decoration: none;
}

a.box-link {
  display: block;
  position: absolute;
  background: url('data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7');
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  text-indent: -9999px;
  overflow: hidden;
  z-index: 8;
}

img {
  max-width: 100%;
  height: auto;
}

b, strong {
  font-weight: 400;
}

iframe {
  max-width: 100%;
  height: auto;
  border: none;
}
iframe.itop {
  width: 940px;
  height: 820px;
  overflow: hidden;
}

@media (min-width: 768px) {
  h3 {
    font-size: 1.8rem;
  }
}
@media (min-width: 992px) {
  html.navopen,
  body.navopen {
    overflow: visible;
  }
  h1 {
    font-size: 4.4rem;
  }
  h2 {
    font-size: 3.6rem;
  }
  p.intro {
    font-size: 2.2rem;
  }
}
@media (min-width: 1200px) {
  h1 {
    font-size: 5.6rem;
  }
  h2 {
    font-size: 4.6rem;
  }
  p.intro {
    font-size: 2.4rem;
  }
  iframe.itop {
    width: 1140px;
    height: 660px;
  }
}

/*----- buttons -----*/
button,
a.btn {
  display: inline-block;
  border: none;
  padding: 0;
  margin: 0;
  border-radius: 0;
  background: none;
  outline: none;
  -webkit-appearance: none;
  -webkit-transition: all 250ms ease;
  -o-transition: all 250ms ease;
  transition: all 250ms ease;
}

button.btn,
a.btn,
input[type="submit"] {
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1;
  background-color: #add1ea;
  color: #FFF;
  padding: 1rem 1rem 1rem 1.2rem;
  width: auto;
}
input[type="submit"] {
  margin-top: 1.5rem;
}
button.btn:hover,
button.btn:active,
a.btn:active,
a.btn:hover,
input[type="submit"]:active,
input[type="submit"]:hover {
  text-decoration: none;
  background-color: #a1c2e0;
}
button.btn.btn-important,
a.btn.btn-important {
  background-color: #f7a800;
}
button.btn.btn-important:hover,
button.btn.btn-important:active,
a.btn.btn-important:active,
a.btn.btn-important:hover {
  background-color: #e79636;
}

button:focus {
  outline: none;
}

.linkbtn-grp a.btn:first-child {
  margin: 0 0.5rem 0.5rem 0;
}

/*----- page-wrapper -----*/

/*.pagewrap {
  overflow: hidden;
}*/

@media (max-width: 991px) {
  .pagewrap {
    position: relative;
    left: 0;
    -webkit-transition: left 250ms ease;
    -moz-transition: left 250ms ease;
    -o-transition: left 250ms ease;
    transition: left 250ms ease;
    z-index: 101;
  }
  .navopen .pagewrap,
  .navopen .pageheader {
    left: -29rem;
  }
}

/*----- header -----*/

.pageheader {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 10;
  background-color: rgba(255,255,255,0.95);
  overflow: visible;
  -webkit-transition: left 250ms ease, box-shadow 250ms ease;
  -moz-transition: left 250ms ease, box-shadow 250ms ease;
  -o-transition: left 250ms ease, box-shadow 250ms ease;
  transition: left 250ms ease, box-shadow 250ms ease;
}

.logo {
  float: left;
}

.logo img {
  height: 4rem;
  width: auto;
  -webkit-transition: height 250ms ease;
  -moz-transition: height 250ms ease;
  -o-transition: height 250ms ease;
  transition: height 250ms ease;
}

.pageheader-inner {
  position: relative;
  padding: 1.5rem 0;
  -webkit-transition: padding 250ms ease;
  -moz-transition: padding 250ms ease;
  -o-transition: padding 250ms ease;
  transition: padding 250ms ease;
}

.scrolled .pageheader {
  -webkit-box-shadow: 0 0 3px 1px rgba(170,170,170,0.5);
  box-shadow: 0 0 3px 1px rgba(170,170,170,0.5);
}

a.backlink {
  position: absolute;
  top: 100%;
  right: 0;
  padding: 0.7rem 1.5rem;
  background: #ccc;
  color: #FFF;
  line-height: 2.6rem;
}
a.backlink:active,
a.backlink:hover {
  background-color: #bbb;
}

@media (min-width: 768px) {
  .logo img {
    height: 5.6rem;
  }
  .scrolled .logo img {
    height: 4.4rem;
  }
  a.backlink {
    right: auto;
    left: 0;
  }
}
@media (min-width: 992px) {
  .pageheader-inner {
    padding: 3rem 0;
  }
  .scrolled .pageheader-inner {
    padding: 2rem 0;
  }
}

/*----- navigation -----*/

nav ul {
  padding: 0;
  margin: 0;
}
nav ul li {
  list-style: none;
}
nav ul li a{
  display: block;
}

/*----- quicklinks -----*/

.desktop nav.quicklinks {
  position: absolute;
  top: 3rem;
  right: 13.3rem;
  -webkit-transition: top 250ms ease;
  -moz-transition: top 250ms ease;
  -o-transition: top 250ms ease;
  transition: top 250ms ease;
}
.desktop nav.quicklinks ul li {
  float: left;
}
.desktop nav.quicklinks ul li a,
.desktop nav.quicklinks ul li button {
  display: block;
  font-size: 1.6rem;
  line-height: 2.6rem;
  padding: 1.5rem;
  border-left: 1px solid #ccc;
  color: #787878;
  text-transform: uppercase;
  -webkit-transition: padding 250ms ease;
  -moz-transition: padding 250ms ease;
  -o-transition: padding 250ms ease;
  transition: padding 250ms ease;
}
.desktop nav.quicklinks ul li:first-child a {
  border-left: none;
}
.desktop nav.quicklinks ul li a:hover,
.desktop nav.quicklinks ul li button:hover {
  color: #005ea8;
}

.scrolled .desktop nav.quicklinks {
  top: 2rem;
}
.scrolled .desktop nav.quicklinks ul li a,
.scrolled .desktop nav.quicklinks ul li button {
  padding: 0.9rem 1.7rem;
}

@media (min-width: 1200px) {
  .desktop nav.quicklinks {
    right: 14.8rem;
  }
  .desktop nav.quicklinks ul li a,
  .desktop nav.quicklinks ul li button {
    font-size: 1.8rem;
    padding: 1.5rem 1.7rem;
  }
}

/*----- mainnav -----*/

nav.mainnav {
  float: right;
}
.desktop .topnav h3,
.desktop nav.langnav h3 {
  color: #525053;
  padding-bottom: 1.6rem;
  margin-bottom: 1.6rem;
}
.desktop .topnav h3::after,
.desktop nav.langnav h3::after {
  background-color: #525053;
}
.desktop .topnav ul {
  display: block !important;
}
.desktop .topnav ul > li > a {
  display: block;
  font-size: 1.8rem;
  color: #777;
  padding: 0.4rem 0;
}
.desktop .topnav ul > li > ul > li > a {
  padding-left: 1rem;
  color: #999;
}
.desktop .topnav ul > li > a:hover,
.desktop .topnav ul > li > a:active,
.desktop .topnav ul > li > a.active,
.desktop nav.langnav a:hover,
.desktop nav.langnav a:active,
.desktop nav.langnav span:hover,
.desktop nav.langnav span:active {
  color: #005ea8;
}

.desktop .topnav,
.desktop nav.langnav {
  visibility: hidden;
  opacity: 0;
  background-color: #f8f8f8;
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  z-index: 100;
  overflow: visible !important;
  -webkit-transition: all 250ms ease;
  -moz-transition: all 250ms ease;
  -o-transition: all 250ms ease;
  transition: all 250ms ease;
}
.desktop .topnav.visible,
.desktop nav.langnav.visible {
  visibility: visible;
  opacity: 1;
}

.desktop .topnav .inner-wrap,
.desktop nav.langnav .inner-wrap { 
  position: relative;
  padding: 4rem 0;
}
.desktop .topnav .inner-wrap::before,
.desktop nav.langnav .inner-wrap::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 144rem;
  background-color: #f8f8f8;
  height: 100%;
}


.mainnav .mobile .navbar-header {
  padding: 1rem 0;
}
.mainnav .mobile a,
.mainnav .mobile span {
  display: block;
  color: black;
  line-height: 2rem;
  font-size: 1.4rem;
}
.mainnav .mobile li {
  position: relative;
  list-style: none;
}
.mainnav .mobile .fa {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  padding: 1rem 1.7rem;
  font-size: 2rem;
  line-height: 2rem;
  z-index: 1;
  cursor: pointer;
}
.mainnav .mobile {
  background-color: #f0f0f0;
  position: fixed;
  width: 29rem;
  margin-right: -29rem;
  height: 100%;
  top: 0;
  right: 0;
  z-index: 100;
  overflow-y: auto;
  -webkit-box-shadow: 0 0 3px 1px rgba(170,170,170,0.5);
  box-shadow: 0 0 3px 1px rgba(170,170,170,0.5);
  -webkit-transition: all 250ms ease;
  -moz-transition: all 250ms ease;
  -o-transition: all 250ms ease;
  transition: all 250ms ease;
}
.mainnav .mobile .inner-wrap > div {
  padding: 0;
  margin: 0;
  border-bottom: 1px solid #FFF;
}
.mainnav .mobile h3 {
  background-color: #005ea8;
  color: white;
  margin-bottom: 1px;
  padding: 1rem 5.7rem 1rem 1rem;
  font-size: 1.4rem;
  line-height: 2rem;
  margin: 0;
}
.mainnav .mobile h3::after {
  content: none;
}
.mainnav .mobile h3 > .fa {
  color: white;
  background-color: rgba(255,255,255,0.3);
}
.mainnav .mobile ul {
  display: none;
  padding: 0;
}
.mainnav .mobile .row {
  margin: 0;
}
.mainnav .mobile ul > li {
  border-bottom: 1px dotted #9c9e9f;
}
.mainnav .mobile ul > li:last-child {
  border-bottom: none;
}
.mainnav .mobile ul > li > a,
.mainnav .mobile ul > li > span {
  color: #777;
  padding: 1rem 5.7rem 1rem 1rem;
  font-size: 1.4rem;
}
.mainnav .mobile ul > li > a.active,
.mainnav .mobile ul > li > a.active-tree {
  color: #005ea8;
}
.mainnav .mobile ul > li > .fa {
  background-color: #e3e3e3;
}
.mainnav .mobile ul > li > span {
  cursor: pointer;
}
.mainnav .mobile .topnav ul > li > ul {
  display: block;
}
.mainnav .mobile ul > li > ul > li > a {
  padding-left: 2rem;
  border-top: 1px dotted #9c9e9f;
  color: #999;
}

.mainnav .mobile .quicklinks ul {
  display: block;
  margin: 1.5rem 0;
}
.mainnav .mobile .quicklinks ul li {
  display: none;
  border-bottom: 1px solid #FFF;
}
.mainnav .mobile .quicklinks ul li.shop,
.mainnav .mobile .quicklinks ul li.top-product {
  display: block;
}
.mainnav .mobile .quicklinks ul li.top-product {
  margin-top: 4.2rem;
}
.mainnav .mobile .quicklinks ul li.shop {
  margin-top: -4.1rem;
  top: -4.1rem;
}
.mainnav .mobile .quicklinks ul li:first-child {
  border-top: 1px solid #FFF;
}
.mainnav .mobile .quicklinks ul li a {
  border: none;
  background-color: transparent;
  color: #FFF;
  background-color: #4D8FC2;
  font-weight: 400;
}
.mainnav .mobile .quicklinks ul li.shop a {
  background-color: #f7a800;
}
.mainnav .mobile .langnav {
  margin: 1.5rem 0;
}
.mainnav .mobile .langnav h3 {
  background-color: #bbd9ee;
  color: #FFF;
}
.mainnav .mobile .langnav .languages ul {
  display: block;
}
.mainnav .mobile .langnav ul > li > a,
.mainnav .mobile .langnav ul > li > span {
  clear: both;
  padding: 0;
  line-height: 3.2rem;
  padding: 0.4rem 0 0.4rem 1rem;
}
.mainnav .mobile .langnav ul > li > ul > li {
  border-bottom: 1px solid #ccc;
}
.mainnav .mobile .langnav ul > li > ul > li > a {
  padding: 0.3rem 0;
  border: none;
}

.mainnav .mobile.visible {
  /*left: calc(100% - 29rem);*/
  /*opacity: 1;*/
  margin-right: 0;
}

button.navbar-toggle {
  display: block;
  background-color: #f0f0f0;
}
button.navbar-toggle .toggle-title {
  display: block;
  float: left;
  font-size: 1.8rem;
  line-height: 5rem;
  margin-left: 1.4rem;
  -webkit-transition: line-height 250ms ease;
  -moz-transition: line-height 250ms ease;
  -o-transition: line-height 250ms ease;
  transition: line-height 250ms ease;
}
button.navbar-toggle .bars {
  float: right;
  display: block;
  position: relative;
  width: 4rem;
  height: 2.2rem;
  margin: 0.9rem 1.5rem;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  cursor: pointer;
  -webkit-transition: margin 250ms ease;
  -moz-transition: margin 250ms ease;
  -o-transition: margin 250ms ease;
  transition: margin 250ms ease;
}
button.navbar-toggle .bars span.icon-bar {
  display: block;
  position: absolute;
  left: 0;
  background-color: #939094;
  width: 100%;
  height: 0.2rem;
  -webkit-transition: all 400ms ease-in-out;
  -moz-transition: all 400ms ease-in-out;
  -o-transition: all 400ms ease-in-out;
  transition: all 400ms ease-in-out;
}
button.navbar-toggle .bars span:nth-child(1) {
  top: 0px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}
button.navbar-toggle .bars span:nth-child(2) {
  top: 1rem;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}
button.navbar-toggle .bars span:nth-child(3) {
  top: 2rem;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

button.navbar-toggle.open .bars span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: -0.4rem;
  left: 0.5rem;
}
button.navbar-toggle.open .bars span:nth-child(2) {
  width: 0%;
  opacity: 0;
}
button.navbar-toggle.open .bars span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 2.5rem;
  left: 0.5rem;
}

nav.mainnav .oh ul li a {
  text-transform: lowercase;
}
.gr-el nav.mainnav .oh ul li a {
  text-transform: uppercase;
}
nav.mainnav .oh ul li a:first-letter {
  text-transform: uppercase;
}

@media (min-width: 768px) {
  button.navbar-toggle .toggle-title {
    line-height: 5.6rem;
  }
  button.navbar-toggle .bars {
    margin: 1.7rem 1.4rem;
  }
  .scrolled button.navbar-toggle .toggle-title {
    line-height: 4.4rem;
  }
  .scrolled button.navbar-toggle .bars {
    margin-top: 1.1rem;
    margin-bottom: 1.1rem;
  }
}
@media (min-width: 1200px) {
  button.navbar-toggle .bars {
    margin-left: 1.9rem;
    margin-right: 1.9rem;
  }
  button.navbar-toggle .toggle-title {
    margin-left: 1.9rem;
  }
}

/*----- langnav -----*/

nav.langnav ul > li {
  position: relative;
  clear: both;
}
nav.langnav ul > li > span {
  cursor: pointer;
}
.desktop nav.langnav a,
.desktop nav.langnav span {
  display: block;
  font-size: 1.8rem;
  line-height: 3.2rem;
  color: #777;
  padding: 0;
}
nav.langnav i.flag {
  display: block;
  float: left;
  margin-right: 0.5rem;
}
nav.langnav ul > li > a.active {
  color: #005ea8;
}
nav.langnav ul > li > ul {
  display: none;
  position: absolute;
  top: 115%;
  left: 0;
  padding: 1rem;
  background-color: #e8e8e8;
  color: #FFF;
  z-index: 101;
  width: 100%;
}
nav.langnav ul > li > ul::before {
  display: block;
  content: "\f0d8";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  font-size: 2.4rem;
  position: absolute;
  top: -2.4rem;
  line-height: 4rem;
  left: 4rem;
  color: #e8e8e8; 
}
.navbar-collapse nav.langnav ul > li > ul > li > a {
  border-bottom: 1px solid #ccc;
}
nav.quicklinks ul li button.langnav-toggle {
  position: relative;
  text-transform: uppercase;
  line-height: 3.2rem;
  padding-top: 1.2rem; 
  padding-bottom: 1.2rem; 
  -webkit-transition: padding 250ms ease;
  -moz-transition: padding 250ms ease;
  -o-transition: padding 250ms ease;
  transition: padding 250ms ease;
}
.scrolled nav.quicklinks ul li button.langnav-toggle {
  padding-top: 0.6rem;
  padding-bottom: 0.6rem;
  position: relative;
}
nav.quicklinks ul li button.langnav-toggle:hover,
nav.quicklinks ul li button.langnav-toggle.open {
  /*background-color: #F8F8F8;*/
  color: #005ea8;
}
button.langnav-toggle i.flag {
  display: block;
  float: left;
  margin-right: 0.5rem;
}
nav.langnav button.close-lang-nav {
  color: #c8c8c8;
  width: 4rem;
  height: 4rem;
  position: absolute;
  right: 0;
  top: 3rem;
  font-size: 2.2rem;
  line-height: 4rem;
  font-family: Arial, sans-serif;
}

/*----- owl carousel -----*/

.owl-carousel .owl-dots {
  position: relative;
  margin: 0.5rem 0 0 0;
  line-height: 1;
}
.owl-carousel .owl-dots .owl-dot span {
  width: 1.5rem;
  height: 1.5rem;
  background-color: #d4d5d4;
}
.owl-carousel .owl-dots .owl-dot.active span, 
.owl-carousel .owl-dots .owl-dot:hover span {
  background-color: #777;
}
.owl-carousel .owl-nav {
  display: none;
  margin: 0;
}
.owl-carousel .owl-nav [class*="owl-"] {
  position: absolute;
  top: 50%;
  right: 3rem;
  padding: 0;
  margin: 0;
  margin-top: -3rem;
  width: 6rem;
  height: 6rem;
  line-height: 0;
  background-color: rgba(255,255,255,0.4);
  border-radius: 50%;
  z-index: 11;
  text-indent: -9999px;
  overflow: hidden;
  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
}
.owl-carousel .owl-nav [class*="owl-"]:first-child {
  right: auto;
  left: 3rem;
}
.owl-carousel .owl-nav [class*="owl-"]:hover {
  background-color: rgba(255,255,255,0.7);
}
.owl-carousel .owl-nav [class*="owl-"]::after {
  display: block;
  content: "\f105";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  font-size: 5rem;
  line-height: 6rem;
  text-indent: 0.5rem;
  color: #666;
  opacity: 0.5;
  text-align: center;
}
.owl-carousel .owl-nav [class*="owl-"]:first-child::after {
  content: "\f104";
  text-indent: -0.5rem;
}
.owl-carousel .item [class*="col-"] {
  margin: 0;
}
@media (min-width: 768px) {
  .owl-carousel .owl-dots {
    margin-top: -3rem;
  }
}
@media (min-width: 992px) {
  .owl-carousel .owl-nav {
    display: block;
  }
}

/*----- top slider -----*/

.top-slider {
  position: relative;
  max-width: 144rem;
  margin: 0 auto;
  overflow: hidden;
}
.top-slider .item-text {
  position: relative;
  margin: 0 auto;
}
.top-slider .owl-item {
  position: relative;
  overflow: hidden;
}
.top-slider .item-text .inner-wrap {
  position: absolute;
  bottom: 2rem;
  right: 0;
  z-index: 1;
  text-align: right;
}
.top-slider h2 {
  display: inline-block;
  font-size: 2.8rem;
  padding: 0.8rem 1.3rem;
  color: #005ea8;
  background-color: #FFF;
  margin: 0;
  opacity: 0;
  -webkit-transition: all 400ms ease-out;
  -moz-transition: all 400ms ease-out;
  -o-transition: all 400ms ease-out;
  transition: all 400ms ease-out;
}
.top-slider .aIn h2 {
  opacity: 1;
}
.top-slider p {
  display: inline-block;
  color: #FFF;
  background-color: #005ea8;
  padding: 0.3rem 1.3rem;
  margin: 0;
  opacity: 0;
  margin-top: 2rem;
  -webkit-transition: all 400ms ease-out;
  -moz-transition: all 400ms ease-out;
  -o-transition: all 400ms ease-out;
  transition: all 400ms ease-out;
}
.top-slider .aIn p {
  opacity: 1;
  margin: 0;
}
.top-slider img {
  -webkit-transition: all 1s ease-out;
  -moz-transition: all 1s ease-out;
  -o-transition: all 1s ease-out;
  transition: all 1s ease-out;
}
/*.top-slider .aIn img {
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  transform: scale(1);
}*/
.top-slider .aOut img {
/*  -moz-transform: scale(1.3);
  -webkit-transform: scale(1.3);
  transform: scale(1.3);*/
}
.top-slider a.box-link {
  display: block;
  position: absolute;
  background: url('data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7');
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  text-indent: -9999px;
  overflow: hidden;
  z-index: 10;
}

@media (min-width: 768px) {
  .top-slider .item-text .inner-wrap {
    bottom: 6rem;
  }
  .top-slider h2 {
    font-size: 4.4rem;
    padding: 1.5rem 2.5rem;
  }
  .top-slider p {
    font-size: 2rem;
    padding: 0.8rem 2.5rem;
  }
}
@media (min-width: 992px) {
  .top-slider h2 {
    font-size: 5.6rem;
  }
  .top-slider p {
    font-size: 2.6rem;
  }
}

/*----- main -----*/

section.main {
  margin-top: 7rem;
}
.main section:not(.top-slider),
.pagefooter {
  padding: 4rem 0;
}
.home .main section:first-child {
  padding-top: 0;
}
section.main section.full-content-image {
  padding-bottom: 0;
}
.gray-bg h1 {
  margin-bottom: 0;
}
.newsroom.gray-bg h1,
.oralhealth.gray-bg h1,
.produktegruppe .gray-bg h1 {
  margin-bottom: 1.5rem;
}
.main .gray-bg,
.main .blue-bg {
  background: url(../img/gray_bg.gif) top center no-repeat;
  background-size: 144rem 100%;
}
.main .blue-bg {
  background-image: url(../img/lightblue_bg.gif);
}
.full-content-image img {
  width: 100%;
}
.main a:not(.btn):not(.box-link):not(.play) {
  border-bottom: 1px dotted #005ea8;
}
/*div.row div.align-bottom {
  margin: -4rem 0;
  padding: 4rem 0;
  height: 100%;
}
div.row div.align-bottom img {
  position: relative;
  bottom: -4rem;
}*/
@media (max-width: 991px) {
  .main section:first-child,
  .home .main section:first-child + section {
    padding-top: 2rem;
  }
}
@media (min-width: 768px) {
  section.main {
    margin-top: 8.6rem;
  }
  .main section:not(.top-slider),
  .pagefooter {
    position: relative;
    padding: 6rem 0;
  }
  .row div.valign-center,
  .row div.valign-bottom {
    display: table;
    table-layout: fixed;
  }
  .row div.valign-center .img-wrap,
  .row div.valign-bottom .img-wrap {
    text-align: center;
  }
  .row div.valign-bottom > div {
    display: table-cell;
    table-layout: fixed;
    vertical-align: bottom;
    height: inherit;
  }
  .row div.valign-bottom img {
    position: relative;
    bottom: -6rem;
  }
  .row div.valign-center > div {
    display: table-cell;
    vertical-align: middle;
    height: inherit;
  }
}
@media (min-width: 992px) {
  section.main {
    margin-top: 11.6rem;
  }
}
/* IE FIX */
@media screen and (min-width: 768px) and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .row div.valign-center .img-wrap,
  .row div.valign-bottom .img-wrap {
    max-width: 46rem;
  }
}

/*----- niederlassungen -----*/

.niederlassungen .contentLeft {
  padding: 2rem 0;
  border-top: 1px solid #e8e8e8;
}
.niederlassungen .contentLeft h2 {
  margin-bottom: 1.5rem;
}
.niederlassungen .contentLeft .branches {
  padding: 0;
  margin: 0;
}
.niederlassungen .contentLeft .branches li {
  list-style: none;
}
.branches::before,
.branches::after {
  content: " ";
  display: table;
}
.branches::after {
  clear: both;
}

@media (min-width: 768px) {
  .niederlassungen .contentLeft .branches li {
    width: 50%;
    float: left;
  }
  .niederlassungen .contentLeft .branches li:nth-child(2n+1) {
    clear: both;
  }
}
@media (min-width: 992px) {
  .niederlassungen .contentLeft .branches li {
    width: 33.33%;
  }
  .niederlassungen .contentLeft .branches li:nth-child(2n+1) {
    clear: none;
  }
  .niederlassungen .contentLeft .branches li:nth-child(3n+1) {
    clear: both;
  }
}


/*----- apothekenfinder -----*/

.map-wrap {
  position: relative;
}
.map-wrap .search {
  position: absolute;
  top: 1.5rem;
  left: 1.5rem;
  background-color: #FFF;
  z-index: 1;
  padding: 1.5rem;
  width: 40rem;
  max-width: 100%;
  -webkit-box-shadow: 0 0 3px 1px rgba(170,170,170,0.5);
  box-shadow: 0 0 3px 1px rgba(170,170,170,0.5);
}
.map-wrap .search p {
  margin: 0 0 1.5rem;
  color: #005ea8;
}
.map-wrap .search input[type="text"] {
  width: 100%;
  margin: 0;
  border: 1px solid #e8e8e8;
  padding: 0.2rem;
  float: none;
}
#map_canvas {
  height: 50rem;
}
.results {
  width: 100%;
}
.results tr td {
  padding: 1rem 0.5rem;
}
.results tr:nth-child(odd) td {
  background-color: #f8f8f8;
}
.results tr.active td {
  background-color: #e8e8e8;
}
.results tr td:first-child {
  font-weight: 400;
}
.results tr:hover td {
  background-color: #d2d2d2;
}
.results tr td:nth-last-child(2) {
  padding: 0 0.5rem 0 0;
}
.results td.info-content {
  display: none;
}
.results .info {
  display: block;
  width: 100%;
  height: 3rem;
  background-color: #005ea8;
  color: #FFF;
}
form.sort {
  margin-top: 1.5rem;
}
form.sort fieldset {
  border: none;
  padding: 1rem 0;
}
form.sort fieldset label {
  width: auto;
  color: #005ea8;
}
form.sort fieldset select {
  float: right;
  width: auto;
}


/*----- form -----*/

form {

}
form fieldset {
  border: none;
  padding: 0;
  margin: 0;
}
form fieldset legend {
  font-size: 1.8rem;
  margin-bottom: 1.5rem;
  font-weight: 400;
}
form fieldset ol {
  margin: 0;
  padding: 0;
  list-style: none;
}
form label {
  display: block;
  clear: left;
  font-weight: 400;
}
form label.no-float {
  float: none;
  width: auto;
}
form input,
form textarea,
form select {
  display: block;
  border: none;
  border-radius: 0;
  background-color: #f2f2f2;
  margin-bottom: 0.5rem;
  padding: 0 0.3rem;
  width: 100%;
}
form select {
   -webkit-appearance: none; 
   -moz-appearance: none;
   appearance: none;
   background: url(../img/select.png) center right no-repeat #f2f2f2;
   padding-right: 1.5rem;
}
form input[type="file"] {
  line-height: 1;
  padding: 0.5rem 0.3rem;
}
form input[type="radio"],
form input[type="checkbox"] {
  width: auto;
  background-color: transparent;
}
form input.parsley-error,
form textarea.parsley-error,
form select.parsley-error,
.error-container.parsley-error {
  background-color: #F2DEDE;
}
form .radio-select input[type="radio"],
form .radio-select input[type="checkbox"] {
  float: left;
  margin: 0.6rem 0.5rem 0.5rem 0;
}
form .show-wrap {
  display: none;
  clear: both;
}
form .radio-select label {
  clear: none;
  width: auto;
  margin-right: 1rem;
}
@media (min-width: 768px) {
  form label {
    width: 20rem;
    float: left;
  }
  form input,
  form textarea,
  form select {
    width: calc(100% - 20rem);
    float: left;
  }
}

/*----- table -----*/

table {
  width: 100%;
  border: collapse;
}

/*----- team -----*/

.team-col div {
  font-size: 1.4rem;
  margin-top: 5px;
}
.team-col div strong {
  font-size: 1.6rem;
}


/*----- gallery -----*/

.gallery .img-wrap {
  position: relative;
  overflow: hidden;
}
.gallery .img-wrap button.open-gallery {
  width: 100%;
  height: 100%;
  text-align: right;
  vertical-align: bottom;
  position: absolute;
  top: 100%;
  left: 0;
  display: block;
  color: #fff;
  background-color: rgba(100,100,100,0.4);
}
.gallery .img-wrap:hover button.open-gallery {
  top: 0;
  text-align: center;
  -webkit-transition: top 250ms ease-out;
  -moz-transition: top 250ms ease-out;
  -o-transition: top 250ms ease-out;
  transition: top 250ms ease-out;
}
/*.gallery .img-wrap .open-gallery:hover {
  color: #005ea8;
  -webkit-transition: color 400ms ease-out;
  -moz-transition: color 400ms ease-out;
  -o-transition: color 400ms ease-out;
  transition: color 400ms ease-out;
}*/
.gallery .img-wrap .fa {
  position: absolute;
  right: 0;
  top: 0;
  width: 3rem;
  height: 3rem;
  margin-left: 0;
  margin-top: 0;
  font-size: 2.4rem;
  line-height: 3rem;
  color: #ccc;
  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
  cursor: pointer;
}
.gallery .img-wrap:hover .fa {
  top: 50%;
  right: 50%;
  font-size: 3rem;
  margin-right: -1.5rem;
  margin-top: -1.5rem;
  color: #FFF;
}
.gallery-images {
  display: none;
}


/*----- video -----*/

.video-wrap {
  position: relative;
  margin-bottom: 1.5rem;
  max-width: 100%;
}
.video-wrap .video-container {
  position: relative;
}
/*.video-wrap .video {
  display: none;
}*/
.video-wrap iframe {
  height: 100%;
}
.video-wrap video {
  max-width: 100%;
  height: auto;
}
.video-wrap video p {
  margin: 0;
}
.video-wrap a.play,
.featherlight .video-js .vjs-big-play-button {
  display: block;
  position: static;
  width: auto;
  height: auto;
  background-color: transparent;
  color: #FFF;
}
.video-wrap a.play::before,
.featherlight .video-js .vjs-big-play-button::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: background 250ms ease-out;
  -moz-transition: background 250ms ease-out;
  -o-transition: background 250ms ease-out;
  transition: background 250ms ease-out;
}
.video-wrap a.play::after,
.featherlight .video-js .vjs-big-play-button::after {
  content: "\f144";
  display: block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  position: absolute;
  top: 50%;
  left: 50%;
  -moz-transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
  -o-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
  color: #fff;
  text-shadow: 0 0 8px rgba(80,80,80,0.8);
  font-size: 8rem;
  line-height: 1;
  text-align: center;
  z-index: 9;
  opacity: 0.8;
  -webkit-transition: opacity 250ms ease-out;
  -moz-transition: opacity 250ms ease-out;
  -o-transition: opacity 250ms ease-out;
  transition: opacity 250ms ease-out;
}
.video-wrap a.play:hover::before {
  /*background-color: rgba(255,255,255,0.2);*/
}
.video-wrap a.play:hover::after,
.video-wrap a.play:active::after,
.featherlight .video-js .vjs-big-play-button:hover::after,
.featherlight .video-js .vjs-big-play-button:active::after {
  color: #fff;
  opacity: 1;
}
.featherlight .video-js.vjs-has-started .vjs-big-play-button,
.featherlight .video-js.vjs-waiting .vjs-big-play-button {
  display: none;
}

.movie-slider .owl-carousel .owl-dots {
  height: 2.5rem;
  margin-top: 1.5rem;
}
.movie-slider .owl-carousel .owl-nav::before,
.movie-slider .owl-carousel .owl-nav::after,
.movie-slider .owl-carousel .owl-dots::before,
.movie-slider .owl-carousel .owl-dots::after {
  content: " "; 
  display: table;
}
.movie-slider .owl-carousel .owl-nav::after,
.movie-slider .owl-carousel .owl-dots::after {
    clear: both;
}
.movie-slider .owl-carousel .owl-nav [class*="owl-"] {
  position: relative;
  float: right;
  margin: 0;
  width: 4rem;
  height: 4rem;
  z-index: 99;
  left: auto;
  top: auto;
  right: auto;
}
.movie-slider .owl-carousel .owl-nav [class*="owl-"]::after {
  font-size: 3rem;
  line-height: 4rem;
  color: #000;
}
.owl-carousel .owl-nav [class*="owl-"]:first-child {
  float: left;
}
@media (min-width: 991px) {
  .video-wrap {
    margin-bottom: 0;
  }
  .movie-slider .owl-carousel .owl-nav,
  .movie-slider .owl-carousel .owl-dots {
    background-color: #FFF;
    margin: 0 1.5rem;
  }
  .movie-slider .owl-carousel .owl-dots {
    margin-top: -3.3rem;
  }
}

/*----- textimage element -----*/

.timg {
  font-size: 1.6rem;
  color: #a1a1a1;
}
.timg h4 {
  font-size: 1.6rem;
}
.timg div.img-wrap {
  text-align: center;
}
@media (min-width: 922px) {
  .timg .zoom .inner-wrap {
    overflow: hidden;
  }
  .timg .zoom img {
    width: auto;
    max-width: none;
    position: relative;
    left: 50%;
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .timg,
  .timg h4 {
    font-size: 1.8rem;
  }
}
@media (min-width: 1200px) {
  .timg,
  .timg h4 {
    font-size: 2.2rem;
  }
}

/*----- prod list -----*/

section.prod-list .prod {
  display: none;
}
section.prod-list .prod:nth-child(-n+4) {
  display: block;
}

section.prod-list h2 {
  font-size: 2rem;
  margin-top: 1.5rem;
}
section.prod-list p {
  font-size: 1.4rem;
}
section.prod-list .prod .img-wrap img {
  width: 100%;
}

.show-all-wrap {
  clear: both;
  text-align: center;
  margin-top: 3rem;
}
button.show-all {
  position: relative;
  display: inline-block;
  font-weight: 500;
  color: #7c7c7c;
  text-align: center;
  text-transform: uppercase;
  line-height: 1;
}
button.show-all .text {
  display: inline-block;
  padding: 1rem;
  font-size: 1.8rem;
  background-color: #FFF;
}
button.show-all::after {
  content: "\f107";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  display: block;
  color: #7c7c7c;
  font-size: 4rem;
}

@media (min-width: 992px) {
  section.prod-list h2 {
    margin-top: 2rem;
    font-size: 2.4rem;
  }
  section.prod-list p {
    font-size: 1.6rem;
  }
}
@media (min-width: 1200px) {
  section.prod-list h2 {
    font-size: 3rem;
  }
  section.prod-list p {
    font-size: 1.8rem;
  }
}

/*----- context links -----*/

.context-links h4 {
  text-transform: uppercase;
  border-bottom: 1px solid #a8a7a9;
  color: #525053;
  padding-bottom: 1rem;
}
.context-links ul li {
  border-bottom: 1px solid #a8a7a9;
}
.context-links ul li a {
  color: #7c7c7c;
  font-size: 1.6rem;
  padding: 1rem 0;
  border: none !important;
}
.context-links .prod-groups li {
  padding-left: 12rem;
  background-repeat: no-repeat;
}


/*----- isotope grid -----*/

.isotope {
  opacity: 0;
}
.grid-item {
  margin-bottom: 3rem !important;
}
.grid-item .inner-wrap {
  position: relative;
}
.grid-item .inner-wrap > .fa {
  position: absolute;
  top: 1.5rem;
  right: 1.5rem;
  width: 3rem;
  height: 3rem;
  font-size: 1.8rem;
  line-height: 3rem;
  color: #FFF;
  background-color: #005ea8;
  text-align: center;
}
.grid-item .date {
  font-size: 1.2rem;
  font-weight: 400;
  color: #b0b0b0;
}
.grid-item h2 {
  font-size: 2rem;
}
.grid-item h3 {
  text-transform: uppercase;
  font-weight: 600;
  font-size: 1.4rem;
  margin-bottom: 1rem;
  padding-bottom: 1rem;
}
.grid-item .text-wrap {
  padding: 1.5rem;
  background-color: #FFF;
}
.grid-item .text-link {
  position: relative;
  z-index: 9;
}
.grid-item .text-wrap p {
  font-size: 1.4rem;
}
.grid-item .text-wrap img {
  width: 7.5rem;
}
.grid-item .counter {
  float: left;
  margin-right: 2rem;
}
.grid-item .counter i {
  display: block;
  font-size: 2rem;
  margin-right: 1rem;
  float: left;
  color: #b0b0b0;
}
.grid-item .counter .count {
  display: block;
  float: left;
  color: #005ea8;
}
.filter {
  margin-bottom: 1.5rem;
}
.filter button {
  display: block;
  float: left;
  min-width: 4rem;
  height: 4rem;
  font-size: 1.8rem;
  line-height: 4rem;
  color: #FFF;
  background-color: #bbd9ee;
  text-align: center;
  text-transform: uppercase;
  margin-right: 1rem;
  margin-bottom: 1rem;
  padding: 0 1rem;
}
.oralhealth .filter button {
  width: auto;
  padding: 0 1.5rem;
  font-size: 1.4rem;
}
.filter button:last-child {
  margin-right: 0;
}
.filter button:first-child {
  font-size: 1.4rem;
}
.filter button.active,
.filter button:hover {
  background-color: #005ea8;
}
.sub-filter {
  clear: both;
  display: none;
}
.filter .sub-filter button {
  background-color: #ccc;
  padding: 0 1rem;
}
.filter .sub-filter button.active,
.filter .sub-filter button:hover {
  background-color: #b8b8b8;
}
.top-left {
  position: absolute;
  top: 0;
  left: 0;
  margin-bottom: 3rem;
}
.newsroom-grid .newsletter-reg {
  margin-bottom: 3rem;
}
.stamp .inner-wrap {
  padding: 1.5rem 2rem;
  background-color: #FFF;
}
.stamp h3 {
  font-size: 1.8rem;
  color: #666467;
  padding: 0;
  text-transform: uppercase;
}
.stamp h3::after {
  content: none;
}
ul.profile-list {
  padding: 1.5rem 0 0 1.8rem;
  margin: 0;
}
ul.profile-list li {
  border-top: none;
  padding: 0.5rem 0;
}
ul.profile-list li:first-child {
}
.newsletter-reg input[type="text"],
.newsletter-reg input[type="email"] {
  border: none;
  background-color: #f0f0f0;
  line-height: 5rem;
  height: 5rem;
  padding: 0 1.5rem;
  width: calc(100% - 5rem);
  float: left;
}
.newsletter-reg input[type="text"].parsley-error,
.newsletter-reg input[type="email"].parsley-error {
  background-color: #999;
  color: #FFF;
}
.newsletter-reg input[type="submit"] {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  border: none;
  background-color: #185ea6;
  width: 5rem;
  height: 5rem;
  position: relative;
  text-align: center;
  color: #FFF;
  font-size: 2rem;
  float: left;
  margin: 0;
}
.newsletter-reg #mce-responses {
  position: absolute;
  right: 3rem;
  bottom: 0;
  left: 3rem;
  background-color: #FFFFFF;
}
.newsletter-reg #mce-responses #mce-success-response,
.newsletter-reg #mce-responses #mce-error-response {
  padding: 1.5rem 1.5rem 3rem 1.5rem;
  min-height: 8.5rem;
}
/*.newsletter-reg #mce-responses #mce-success-response {
  width: 3rem;
  height: 3rem;
  text-indent: -9999px;
  overflow: hidden;
  position: relative;
  margin: 0 1.5rem
}*/
.newsletter-reg #mce-responses #mce-success-response::after,
.newsletter-reg #mce-responses #mce-error-response::after {
  display: block;
  content: "\f00c";
  font-family: "FontAwesome";
  position: absolute;
  width: 3rem;
  height: 3rem;
  bottom: 1rem;
  right: 0;
  color: #414141;
  text-indent: 0;
  line-height: 3rem;
  text-align: center;
}
.newsletter-reg #mce-responses #mce-error-response::after {
  content: "\f071"; 
}
.newsletter-reg #mc_embed_signup div.mce_inline_error {
  position: absolute;
  right: 4.5rem;
  bottom: 0.5rem;
  margin: 0;
  background-color: transparent;
  padding: 0;
  font-size: 1.2rem;
  color: #666;
  font-weight: normal;
}

h3 span.date {
  background-color: #ccc;
  padding: 0 0.5rem;
  color: #FFF;
  float: right;
}

@media (min-width: 480px) {
  .newsroom .filter {
    float: right;
    margin-bottom: 0;
    margin-top: -6.1rem;
  }
}
@media (min-width: 768px) {
  .newsletter-reg h3 {
    font-size: 2.2rem;
  }
  .newsletter-reg .inner-wrap {
    padding: 2.5rem 3rem;
  }
}
@media (min-width: 992px) {
  .oralhealth .filter:not(.with-sub) {
    float: right;
    margin-bottom: 0;
    margin-top: -6.1rem;
  }
}

/*----- content -----*/

#contact-map {
  width: 100%;
  height: 40rem;
}
.featherlight .featherlight-content {
  margin: auto;
}

/*----- myCuraprox -----*/

.myc-reg-products .product-item {
  border-bottom: 1px solid #e8e8e8;
  padding-bottom: 1.5rem;
  margin-bottom: 1.5rem;
}
.myc-reg-products .product-item a.btn {
  margin-top: 1.5rem;
}
/*.myc-reg-products .product-item:first-child {
  border-top: 1px solid #e8e8e8;
}*/

/*----- text-banner -----*/

.text-banner {
  position: relative;
}
.text-banner img {
  width: 100%;
}
.text-banner p {
  font-weight: 400;
}
@media (max-width: 990px) {
  .text-banner p {
    width: auto !important;
  }
}
@media (min-width: 991px) {
  .text-banner p {
    position: absolute;
    left: 5rem;
    top: 5rem;
    z-index: 1;
    margin: 0;
  }
}

/*----- ca specials -----*/

.produkt-av {
  cursor: pointer;
  margin-bottom: 15px;
  border: 1px dotted #aaaaaa;
}
.produkt-av:hover {
  border-style: solid;
}
.produkt-av h2 {
  margin: 0;
  padding: 1rem;
  background-color: #f8f8f8;
  color: #005da8;
  font-weight: 300;
  font-size: 2rem;
}
.produkt-av img {
  display: block;
  max-height: 200px;
  max-width: 100%;
  height: auto;
  margin: 0 auto;
}
.produkt-av.selected h2 {
  background-color: #005da8;
  color: #FFFFFF;
  -webkit-transition: all 250ms ease-in;
  -moz-transition: all 250ms ease-in;
  -ms-transition: all 250ms ease-in;
  -o-transition: all 250ms ease-in;
  transition: all 250ms ease-in;
}
.store {
  position: relative;
  margin-bottom: 15px;
}
.store img {
  max-width: 80%;
  height: auto;
  padding: 10px 10%;
  opacity: 0.2;
}
.store img.colored {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  -webkit-transition: opacity 250ms ease-in;
  -moz-transition: opacity 250ms ease-in;
  -ms-transition: opacity 250ms ease-in;
  -o-transition: opacity 250ms ease-in;
  transition: opacity 250ms ease-in;
}
.store img.colored.visible {
  opacity: 1;
}

#job_other_value {
  float: left;
  margin-top: 0;
  background-color: #eee !important;
  color: #000 !important;
  width: auto;
}
#job_other ~ label {
  float: left;
}
.radio-select.job-select {
  padding: 5px 0;
}

/*----- search -----*/

.pageheader .mainnav .topnav .search-form {
  clear: both;
  margin-bottom: 0;
  margin-top: 1.5rem;
  border-bottom: none;
}
.search-form input[type="text"] {
  line-height: 4rem;
  height: 4rem;
  font-size: 1.4rem;
  width: calc(100% - 4.7rem);
  padding: 0 1rem;
  margin: 0;
  float: left;
  background-color: #e8e8e8;
}
.search-form input[type="submit"] {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  border: none;
  width: 4.7rem;
  height: 4rem;
  color: #FFF;
  margin: 0;
  float: left;
}

.search-result {
  margin-bottom: 3rem;
  padding-bottom: 1.5rem;
  border-bottom: 1px solid #e8e8e8;
}
.search-result a {
  display: block;
  font-size: 2rem;
  font-weight: 500;
}

@media (min-width: 991) {
  .search-form input[type="text"] {
    width: calc(100% - 4rem);
    font-size: 1.6rem;
  }
  .search-form input[type="submit"] {
    width: 4rem;
  }

}

/*----- grid -----*/

div[class*=col-md],
div[class*=col-sm] {
  margin-bottom: 1.5rem;
}
div[class*=col-md]:last-child,
div[class*=col-sm]:last-child {
  margin-bottom: 0;
}
div[class*=col-lg-12],
div[class*=col-md-12],
div[class*=col-sm-12] {
  margin-bottom: 0;
}
@media (min-width: 480px) and (max-width: 767px) {
  div[class*=col-xx-6] {
    width: 50%;
    float: left;
  }
  div[class*=col-xx-6]:nth-last-child(-n+2) {
    margin-bottom: 0;
  }
  div[class*=col-xx-6]:nth-child(2n+1) {
    clear: both;
  }
}
@media (min-width: 768px) {
  div[class*=col-sm-6]:nth-last-child(-n+2) {
    margin-bottom: 0;
  }
  div[class*=col-sm-6]:nth-child(2n+1) {
    clear: both;
  }
}
@media (min-width: 992px) {
  div[class*=col-md-3]:nth-last-child(-n+4),
  div[class*=col-md-4]:nth-last-child(-n+3),
  div[class*=col-md-6]:nth-last-child(-n+2) {
    margin-bottom: 0;
  }
  div[class*=col-sm-6]:nth-child(2n+1) {
    clear: none;
  }
  div[class*=col-md-3]:nth-child(4n+1) {
    clear: both;
  }
}
@media (min-width: 1200px) {
  div[class*=col-md-3]:nth-last-child(-n+4) {
    margin-bottom: 0;
  }
  div[class*=col-md-3]:nth-child(4n+1) {
    clear: none;
  }
  div[class*=col-lg-2]:nth-child(6n+1) {
    clear: both;
  }
  div.prod[class*=col-md-3]:nth-child(4n+1) {
    clear: both;
  }
}

/*----- footer -----*/

.pagefooter {
  color: #FFF;
  font-size: 1.8rem;
  background: url(../img/blue_bg.gif) top center no-repeat;
  background-size: 144rem 100%;
}
.pagefooter a {
  color: #FFF;
}
.pagefooter p {
  margin: 0;
}
.pagefooter .socialmedia {
  margin-top: 1.5rem;
}
.pagefooter .socialmedia a {
  position: relative;
  display: block;
  width: 4rem;
  height: 4rem;
  line-height: 4rem;
  background-color: rgba(255,255,255,0.6);
  text-indent: -9999px;
  overflow: hidden;
  float: left;
  margin-left: 1rem;
}
.pagefooter .socialmedia a.wechat {
  text-indent: 0;
  text-align: center;
  padding: 1.1rem 0;
  text-align: center;
}
.pagefooter .socialmedia a.wechat img {
  display: inline-block;
  vertical-align: top;
}
.pagefooter .socialmedia span {
  display: none;
}
.pagefooter .socialmedia a:hover {
  text-decoration: none;
  background-color: rgba(255,255,255,0.9);
}
.pagefooter .socialmedia a:first-child {
  margin-left: 0;
}
.pagefooter .socialmedia a::after {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  content: "\f09a";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  font-size: 2rem;
  width: 4rem;
  height: 4rem;
  text-align: center;
  text-indent: 0;
  color: #005ea8;
}
.pagefooter .socialmedia a.wechat:after {
  content: none;
}
.pagefooter .socialmedia a.icon-instagram::after {
  content: "\f16d";
}
.pagefooter .socialmedia a.icon-twitter::after {
  content: "\f099";
}
.pagefooter .socialmedia a.icon-youtube::after {
  content: "\f16a";
}
.pagefooter .socialmedia a.icon-google::after {
  content: "\f0d5";
}
.pagefooter .footer-logo {
  margin: 0 0 10px 0;
  max-width: 130px;
}

.footerlinks {
  padding: 1.5rem 0;
  text-align: center;
}
.footerlinks {
  padding: 1.5rem 0;
  text-align: center;
}
.footerlinks .partner {
  display: inline-block;
}
.footerlinks .partner li {
  float: left;
  border-left: 1px solid #414141;
  padding: 0 1rem;
  line-height: 5rem
}
.footerlinks .partner li:first-child {
  border-left: none;
}
.footerlinks .partner li img {
  max-width: 8rem;
  height: auto;
}
.footernav {
  text-align: left;
  margin-top: 1.5rem;
}

/*----- black is white -----*/

.prodgrp-10 h1,
.prodgrp-10 h2,
.prodgrp-10 h3 {
  color: #000;
}
.prodgrp-10 h3::after {
  background-color: #000;
}
.main .prodgrp-10 .blue-bg {
  background-image: url(../img/black.gif);
}
.main .prodgrp-10 .blue-bg h3,
.main .prodgrp-10 .blue-bg h2,
.main .prodgrp-10 .blue-bg p {
  color: #FFF;
}
.main .prodgrp-10 .blue-bg h3::after {
  background-color: #FFF;
}
.prodgrp-10 a.btn {
  background-color: #999;
}
.prodgrp-10 a.btn.btn-important {
  background-color: #000;
}

/*----- button bar -----*/

.main section.row + section.button-bar {
  padding-top: 0;
}
.button-bar .btn {
  display: block;
  width: 100%;
  text-align: center;
}

/*----- text img box -----*/

.text-img {
  margin-bottom: 3rem !important;
}
.text-img img {
  margin-bottom: 1.5rem;
}
.text-img span.gray {
  color: #666666;
}
@media (min-width: 480px) and (max-width: 767px) {
  .text-img {
    clear: both;
  }
}
@media (min-width: 480px) and (max-width: 767px), (min-width: 992px) {
  .text-img img {
    float: left;
    overflow: hidden;
    width: 50%;
    margin: 0 1.5rem 1.5rem 0;
  }
  .text-img.small-img img {
    width: 30%;
  }
}

/*----- cookie banner -----*/

#cookieNotice {
  position: fixed;
  background: rgba(173,209,234,0.9);
  color: #777;
  bottom: 0;
  z-index: 9999;
  right: -64rem;
  padding: 1.5rem;
  font-size: 1.4rem;
  line-height: 1.8rem;
  width: 64rem;
  max-width: 100%;
  -webkit-transition: all 500ms ease-out;
  -moz-transition: all 500ms ease-out;
  -ms-transition: all 500ms ease-out;
  -o-transition: all 500ms ease-out;
  transition: all 500ms ease-out;
}
#cookieNotice.is-visible {
  right: 0;
}
#cookieNotice p {
  margin: 0;
}
#cookieNotice a {
  font-size: 1.4rem;
  margin-top: 1rem;
  background-color: #FFF;
  color: #777;
}
#cookieNotice button {
  font-size: 1.4rem;
  margin-top: 1rem;
  background-color: #777;
}
#cookieNotice a:hover,
#cookieNotice a:active {
  background-color: #eee;
}
#cookieNotice button:hover,
#cookieNotice button:active {
  background-color: #333;
}

/*----- landingpage -----*/

.landingpage .same-height {
  overflow: hidden;
}
.landingpage .inner-wrap {
  padding: 1.5rem;
  background-color: #F0F0F0;
  height: 100%;
}
.landingpage .same-height img {
  border: 1px solid #F0F0F0;
}

/*----- media queries -----*/
#media-test {
  display: none;
}

@media (min-width: 768px) {
  .pagefooter .socialmedia {
    float: right;
    margin-top: -6rem;
  }
  .pagefooter .socialmedia a {
    width: 6rem;
    height: 6rem;
    line-height: 6rem;
  }
  .pagefooter .socialmedia a::after {
    width: 6rem;
    height: 6rem;
    font-size: 2.8rem;
  }
  .footerlinks {
    padding: 3rem 0;
  }
  .footerlinks .partner li {
    padding: 0 3rem;
  }
  .footerlinks .partner li img {
    max-width: 15rem;
  }
  .footernav {
    position: absolute;
    bottom: 0;
    right: 1.5rem;
    margin: 0;
  }
}

/*----- special -----*/

.bericht-88 section[data-anker="#s2"] > div,
.bericht-88 .main .container section:last-child > div {
  background-color: #DDEEF6;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}
.bericht-88 section[data-anker="#s2"] h2,
.bericht-88 .main .container section:last-child h2 {
  margin-top: 1.5rem;
}